Subject: PIM-SM (*,*,RP)

From: [email-masked]
Date: Tue, 10 Apr 2001 6:21:21 EDT

Hi All:

  Can you please tell me when a router sends a (*,*,RP) join/prune . i.e under
what conditions, a router generates this ? Is this only for interoperability ?
Cisco's guide on Deploying Multicast networks doesn't discuss this at all.
I suppose this state is meant for Interop between other Multicast deamons and
 PIM-SM. If for inter-op only PMBR's generates this or other's also ?
Who decides which is PMBR. Is it only throgh configuration (in
/etc/pimd.conf) . like Border routers in Autonomous Systems, on which BGP 
will run. or some other method ? 

what/when is this state , or join/prune will be sent/created. ???

Please send me some links , where I can get more info on (*,*,RP )..

Thanks in advance,
Jyotheesh

http://www.iitian.com : An Extraordinary place for Extraordinary people